Source: python-cinderclient
Version: 1:1.9.0-2~u16.04+mcp6
Binary:
  - python-cinderclient
  - python3-cinderclient
Build_time: 2017-05-10-14-58-06
Code_project:
  python-cinderclient: 4275641ffd47a86e3b0e913e162aed7493020547
  python-cinderclient-build: 7d5d43e960bebb5eaf1124828b3281a77e7f5525
